<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="jp.sourceforge.concierge.feature.concierge"
      label="Concierge Core Register"
      version="2.0.0.20090417"
      provider-name="http://concierge.sourceforge.jp/"
      plugin="jp.sourceforge.concierge.framework">

   <description url="http://concierge.sourceforge.jp/">
      This is a feature for the minimum package of the Concierge.
   </description>

   <copyright url="http://www.ni.brain.riken.jp/">
      Copyright(c) 2008-2009 Lab for Neuroinformatics RIKEN-BSI
   </copyright>

   <license url="http://www.eclipse.org/org/documents/epl-v10.html">
      Concierge is released under the Eclipse Public License ver 1.0.
   </license>

   <url>
      <update label="Concierge 2.0" url="http://concierge.sourceforge.jp/update/2.0/"/>
      <discovery label="Concierge 2.0 update site" url="http://concierge.sourceforge.jp/update/2.0/"/>
   </url>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.ui.forms"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.update.ui"/>
      <import plugin="org.eclipse.update.core"/>
      <import plugin="org.eclipse.ui.console"/>
      <import plugin="jp.sourceforge.concierge.framework" version="2.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="jp.sourceforge.concierge.plugin.filemonitor"
         download-size="0"
         install-size="0"
         version="2.0.0.20090417"
         unpack="false"/>

   <plugin
         id="jp.sourceforge.concierge.framework"
         download-size="0"
         install-size="0"
         version="2.0.0.20090417"
         unpack="false"/>

   <plugin
         id="jp.sourceforge.concierge.database.xindice"
         download-size="0"
         install-size="0"
         version="2.0.0.20090417"
         unpack="false"/>

   <plugin
         id="jp.sourceforge.concierge.plugin.tabulator"
         download-size="0"
         install-size="0"
         version="2.0.0.20090417"
         unpack="false"/>

   <plugin
         id="jp.sourceforge.concierge.plugin.dataextractor"
         download-size="0"
         install-size="0"
         version="2.0.0.20090417"
         unpack="false"/>

   <plugin
         id="jp.sourceforge.concierge.plugin.projectbrowser"
         download-size="0"
         install-size="0"
         version="2.0.0.20090417"
         unpack="false"/>

   <plugin
         id="jp.sourceforge.concierge.plugin.registerer"
         download-size="0"
         install-size="0"
         version="2.0.0.20090417"
         unpack="false"/>

   <plugin
         id="jp.sourceforge.concierge.plugin.backupmanager"
         download-size="0"
         install-size="0"
         version="2.0.0.20090417"
         unpack="false"/>

</feature>
